
/* ****************** 1칸 레이아웃  ****************** */

.layout_332981_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_332981_ > div:after {content:''; display:block; clear:both;}
.layout_332981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_332981_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_333011_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_333011_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_333011_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_333011_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_333011_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_333011_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_333011_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_332991_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_332991_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_332991_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_333001_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_333001_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_333001_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_333001_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_333001_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_333001_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_333001_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337401_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337401_ > div:after {content:''; display:block; clear:both;}
.layout_337401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_337401_{width:95%;}
}

@media \0screen{
	.layout_337401_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_337411_:after {content:''; display:block; clear:both;}
.img_tile_337411_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_337411_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_337411_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center; border-right:1px solid #dadada; margin-left:-1px;}
.img_tile_337411_ .item a {display:block; border:1px solid #dadada; border-bottom:0px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_337411_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_337411_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_337411_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_337411_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_337411_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_337411_ .item .text_box {display:block;}
.img_tile_337411_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_337411_ .item .subject {font-size:15px; font-weight:300; color:#888; letter-spacing:-1px;}
.img_tile_337411_ .item .content {color:#444444;}
.img_tile_337411_ .item.mobile_hide {display:none;}

.col_m_1_337411_ .item {width:100%;}
.col_m_2_337411_ .item {width:50%;}
.col_m_3_337411_ .item {width:33.3333%;}
.col_m_4_337411_ .item {width:25%;}
.col_m_5_337411_ .item {width:20%;}
.col_m_6_337411_ .item {width:16.6666%;}
.col_m_1_337411_ .item,
.col_m_2_337411_ .item2n,
.col_m_3_337411_ .item3n,
.col_m_4_337411_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_337411_ .item.mobile_hide {display:block;}

  .col_m_1_337411_ .item,
  .col_m_2_337411_ .item2n,
  .col_m_3_337411_ .item3n,
  .col_m_4_337411_ .item4n {clear:none;}

  .col_t_1_337411_ .item {width:100%;}
  .col_t_2_337411_ .item {width:50%;}
  .col_t_3_337411_ .item {width:33.3333%}
  .col_t_4_337411_ .item {width:25%;}
  .col_t_5_337411_ .item {width:20%;}
  .col_t_6_337411_ .item {width:16.6666%;}
  .col_t_1_337411_ .item,
  .col_t_2_337411_ .item2n,
  .col_t_3_337411_ .item3n,
  .col_t_4_337411_ .item4n,
  .col_t_5_337411_ .item5n,
  .col_t_6_337411_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_337411_ .item,
  .col_t_2_337411_ .item2n,
  .col_t_3_337411_ .item3n,
  .col_t_4_337411_ .item4n,
  .col_t_5_337411_ .item5n,
  .col_t_6_337411_ .item6n {clear:none;}

  .col_pc_1_337411_ .item {width:100%;}
  .col_pc_2_337411_ .item {width:50%;}
  .col_pc_3_337411_ .item {width:33.3333%;}
  .col_pc_4_337411_ .item {width:25%;}
  .col_pc_5_337411_ .item {width:20%;}
  .col_pc_6_337411_ .item {width:16.6666%;}
  .col_pc_7_337411_ .item {width:14.2857%;}
  .col_pc_8_337411_ .item {width:12.5%;}
  .col_pc_9_337411_ .item {width:11.1111%;}
  .col_pc_10_337411_ .item {width:10%;}
  .col_pc_11_337411_ .item {width:9.0909%;}
  .col_pc_12_337411_ .item {width:8.3333%;}
  .col_pc_1_337411_ .item,
  .col_pc_2_337411_ .item2n,
  .col_pc_3_337411_ .item3n,
  .col_pc_4_337411_ .item4n,
  .col_pc_5_337411_ .item5n,
  .col_pc_6_337411_ .item6n,
  .col_pc_7_337411_ .item7n,
  .col_pc_8_337411_ .item8n,
  .col_pc_9_337411_ .item9n,
  .col_pc_10_337411_ .item10n
  .col_pc_11_337411_ .item11n
  .col_pc_12_337411_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_337411_{padding:0 20px;}
  .img_tile_337411_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_337411_ .item.mobile_hide {display:block;}

  .col_m_1_337411_ .item,
  .col_m_2_337411_ .item2n,
  .col_m_3_337411_ .item3n,	
  .col_m_4_337411_ .item4n,
  .col_m_5_337411_ .item5n,
  .col_m_6_337411_ .item6n{clear:none;}

  .col_t_1_337411_ .item,
  .col_t_2_337411_ .item2n,
  .col_t_3_337411_ .item3n,
  .col_t_4_337411_ .item4n,
  .col_t_5_337411_ .item5n,
  .col_t_6_337411_ .item6n {clear:none;}

  .col_pc_1_337411_ .item {width:100%;}
  .col_pc_2_337411_ .item {width:50%;}
  .col_pc_3_337411_ .item {width:33.3333%;}
  .col_pc_4_337411_ .item {width:25%;}
  .col_pc_5_337411_ .item {width:20%;}
  .col_pc_6_337411_ .item {width:16.6666%;}
  .col_pc_7_337411_ .item {width:14.2857%;}
  .col_pc_8_337411_ .item {width:12.5%;}
  .col_pc_9_337411_ .item {width:11.1111%;}
  .col_pc_10_337411_ .item {width:10%;}
  .col_pc_11_337411_ .item {width:9.0909%;}
  .col_pc_12_337411_ .item {width:8.3333%;}
  .col_pc_1_337411_ .item,
  .col_pc_2_337411_ .item2n,
  .col_pc_3_337411_ .item3n,
  .col_pc_4_337411_ .item4n,
  .col_pc_5_337411_ .item5n,
  .col_pc_6_337411_ .item6n,
  .col_pc_7_337411_ .item7n,
  .col_pc_8_337411_ .item8n,
  .col_pc_9_337411_ .item9n,
  .col_pc_10_337411_ .item10n,
  .col_pc_11_337411_ .item11n,
  .col_pc_12_337411_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */
      
.empty_line_333041_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_333041_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_333041_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_333041_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_333041_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_333041_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_333041_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_333101_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_333101_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_333101_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_333101_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_333101_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_333101_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_333101_:before {content:'공백: 100px';}
}
